container_id: GTM-M47MZN4
path_toggle: all_except_listed
path_list: "admin*\r\nbatch*\r\nnode/add*\r\nnode/*/*\r\nuser/*/*"
role_toggle: all_except_listed
role_list:
  anonymous: '0'
  authenticated: '0'
  administrator: '0'
status_toggle: false
status_list: "403\r\n404"
compact_tag: true
_core:
  default_config_hash: jDM0cFYzTXKgM_I2Hbh2KcwgmmVmhymYEA9AUumduiA
